body {background: url("/images/bg.png") center repeat;}

h1,h2  h3, h4, p, li, a {font-family: 'Open Sans',sans-serif; }
h2, h4 {color: #ffffff;}

a:hover {color: #222222;}
/* Header */
#header {position:relative; background: #424242 url("/images/bg.jpg") top center; box-shadow: 0 28px 172px black inset; }
#header .light{position: absolute;}
.light{width: 400px;}
.light {right: 0;}
#home-shadow {box-shadow: 0 -70px 37px -7px rgba(0, 0, 0, 0.45) inset; height: 386px;}
#header-search {
	background: rgb(117,28,45); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1MWMyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iIzczMWEyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2I0MzA0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNDMwNGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(117,28,45,1) 0%, rgba(115,26,44,1) 22%, rgba(180,48,78,1) 67%, rgba(180,48,78,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(117,28,45,1)), color-stop(22%,rgba(115,26,44,1)), color-stop(67%,rgba(180,48,78,1)), color-stop(100%,rgba(180,48,78,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(117,28,45,1) 0%,rgba(115,26,44,1) 22%,rgba(180,48,78,1) 67%,rgba(180,48,78,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(117,28,45,1) 0%,rgba(115,26,44,1) 22%,rgba(180,48,78,1) 67%,rgba(180,48,78,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(117,28,45,1) 0%,rgba(115,26,44,1) 22%,rgba(180,48,78,1) 67%,rgba(180,48,78,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(117,28,45,1) 0%,rgba(115,26,44,1) 22%,rgba(180,48,78,1) 67%,rgba(180,48,78,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#751c2d', endColorstr='#b4304e',GradientType=0 ); /* IE6-8 */

}
.nav {
    display: inline-block;
    margin-left: 20px;
    margin-right: -20px;
}

.nav li {
    float: left;
    list-style: none outside none;
    margin-right: 17px;
    font-family: 'Open Sans',sans-serif;
    color: #ffffff;
}

.nav li a{font-family: 'Open Sans',sans-serif; color : #FFFFFF; font-size: 14px;}

.social {position: relative;}
.facebook, .twitter {position: absolute;}
.facebook {top: -5px; left: 0; z-index: 2;}
.twitter {top: -5px; left: 28px;}

#header h1, #header-search h1 {font-size: 36px; font-weight: normal; color: #ffffff;}
#header .mid-nav {text-align: center;}
.mid-nav {margin-top: 0px; margin-bottom: 25px;}

.home-heading {top: 70px;}
.home-heading, #header .heading {position: relative;display: inline-block; vertical-align: middle; width: 360px; text-align: left;}
.home-heading h1 , #header .heading h1{width: 360px; line-height: 50px;}
.home-heading-img {display: inline-block; vertical-align: middle; margin-top: 45px;}
.home-heading-img > img {width: 400px;}
.home-heading > h1 {position: relative; z-index: 5;}
.home-heading > img {position: absolute; top: -60px; left: -36px;}
#header .heading{float:left}

/* Mainstreet */
/*#mainstreet {background: url("/images/bg.png");}*/
#mainstreet h2, .reveal-modal h2 {background: url("/images/start-bg.png") no-repeat; font-size: 19px; height: 52px; padding: 11px; font-weight: normal; min-width: 210px; }
#mainstreet h2.longbg, .reveal-modal h2.longbg{background: url("/images/long-bg.png") no-repeat scroll 0px 0 transparent; width: 330px;}
#mainstreet .search h2 {background: url("/images/start-bg.png") no-repeat scroll -63px 0 transparent; width: 135px;}
#mainstreet .match h2 {background: url("/images/start-bg.png") no-repeat scroll 0px 0 transparent; width: auto;}
.breadcrumb, .breadcrumb a {font-size: 11px; color: #999999; font-family: 'Open Sans',sans-serif;}
.breadcrumb {margin: 10px 0;}
.title h2, .title p, .title2 h2, .title2 p{display: inline-block;}
.title p, .title2 p {font-family: 'Open Sans',sans-serif; font-size: 29px; color: #222222; vertical-align: bottom;}
#mainstreet .title2 h2 {
	background: url("/images/long-bg.png") no-repeat scroll 0px 0 transparent; 
	width: 330px;}
#mainstreet .like h2 {background: url("/images/long-bg.png") no-repeat scroll -54px 0 transparent; width: 330px;}
.circle {
	background: rgb(27,139,212); /* Old browsers */
	background: -moz-linear-gradient(45deg,  #0d3be0 8%, #58eefc 92%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(8%,#0d3be0), color-stop(92%,#58eefc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* IE10+ */
	background: linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d3be0', endColorstr='#58eefc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 1px 2px 4px 2px #335577 inset;
	border-radius: 50%;
	width: 200px;
	height: 200px; 
	line-height: 200px;
	vertical-align: middle;
	position: relative;
	z-index: 5;
	cursor: pointer;
	/*behavior: url('/js/PIE.php');*/
}
.inside-cir-red, .inside-cir-blue, .inside-cir-green, .inside-cir-purple, .inside-cir-orange {border-radius: 50%; width: 140px; height: 140px; margin: 0 auto; line-height: 140px; vertical-align: middle; font-family: Gill Sans MT; font-size: 22px; color: #ffffff;}

.inside-cir {border-radius: 50%; width: 140px; height: 140px; margin: 30px auto 0; line-height: 140px; vertical-align: middle; position: relative; overflow: hidden; box-shadow: 0px 3px 8px 0px #222255;}
.inside-cir-red .cir-content {font-family: Gill Sans MT; font-size: 22px; color: #ffffff;}
.cir-content {position: relative; z-index: 2;}
.inside-cir-red {
	background: #B80E3E;
	background: -moz-linear-gradient(top,  #b52649 0%, #9b0d25 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b52649), color-stop(100%,#9b0d25)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b52649 0%,#9b0d25 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b52649 0%,#9b0d25 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b52649 0%,#9b0d25 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b52649 0%,#9b0d25 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b52649', endColorstr='#9b0d25',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 6px -1px #222222, 0 1px 1px 0 #DD8888 inset;
}
.inside-cir-blue {background: #2882B2;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxOGJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjYwOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #418baf 0%, #226093 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#418baf), color-stop(100%,#226093)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #418baf 0%,#226093 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #418baf 0%,#226093 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #418baf 0%,#226093 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #418baf 0%,#226093 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#418baf', endColorstr='#226093',GradientType=0 ); /* IE6-8 */
	box-shadow: 0 2px 6px -1px #222222, 0 1px 1px 0 #3388DD inset;
}
.inside-cir-green {
	background: #63AD3D;
	background: -moz-linear-gradient(top,  #6caa4b 9%, #3f9523 91%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,#6caa4b), color-stop(91%,#3f9523)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6caa4b 9%,#3f9523 91%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6caa4b 9%,#3f9523 91%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6caa4b 9%,#3f9523 91%); /* IE10+ */
	background: linear-gradient(to bottom,  #6caa4b 9%,#3f9523 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6caa4b', endColorstr='#3f9523',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 6px -1px #222222, 0 1px 1px 0 #88DD88 inset;
}
.inside-cir-purple {
	background: #893D88;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg0NGM4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MDJkNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #844c83 0%, #702d72 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#844c83), color-stop(100%,#702d72)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #844c83 0%,#702d72 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #844c83 0%,#702d72 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #844c83 0%,#702d72 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #844c83 0%,#702d72 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#844c83', endColorstr='#702d72',GradientType=0 ); /* IE6-8 */
	box-shadow: 0 2px 6px -1px #222222, 0 1px 1px 0 #DD88DD inset;
}
.inside-cir-orange {background: #C92A1A;}
.category {text-align: center; margin-bottom: 65px;}
.firstRow, .secondRow {display: block;}
.firstRow {margin-bottom: 35px;}
.firstRow .circle, .secondRow .circle {display: inline-block; margin-right: 18px;}
.firstRow .circle:last-child, .secondRow .circle:last-child {margin-right: 0;}

hr:after {
    border-radius: 50% 50% 50% 50%;
    box-shadow: 0 25px 10px #888888;
    content: "";
    display: block;
    height: 15px;
    margin: 0 auto;
    position: relative;
    top: -37px;
    width: 95%;
}
hr {
    border: 0 none;
    height: 20px;
    margin: 15px 0 0;
    outline: 0 none;
    overflow: hidden;
    padding: 0;
}

.cir-shadow {background: url("/images/cat-shadow.png") no-repeat; width: 267px; height: 46px; position: absolute; left: -30px; z-index: 1; bottom: -23px}

/* search */
.search-button {
	background: rgb(29,141,213); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkOGRkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OWJhZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(29,141,213,1) 0%, rgba(89,186,243,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(29,141,213,1)), color-stop(100%,rgba(89,186,243,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d8dd5', endColorstr='#59baf3',GradientType=1 ); /* IE6-8 */
	padding: 8px 25px;
	color: #ffffff;
	font-size: 17px;
	font-family: Gill Sans MT;
	border: 1px solid #2882B2;
	border-radius: 10px;
}
#search-form {position: relative;}
.search-form input[type="text"] {display: inline; width: 90%; height: 35px; border-radius: 8px; border: 1px solid #cccccc; font-family: 'Open Sans',sans-serif; font-size: 12px; color: #666666;}
.search-button {position: absolute; right: 0}
.search {margin-bottom: 40px;}

/* Candy */
.candy{padding-bottom: 50px;}
.candy .twelve.columns {padding:0px;}
.candy-content.eight.columns {padding-left: 0;}
.candy-left, .candy-right {background: #DBDBDB; height: 170px; margin-bottom: 10px;}
.candy h3 {font-family: 'Open Sans',sans-serif; font-weight: normal; color: #222222; border-bottom: 1px dashed #666666; padding-bottom: 5px; margin-bottom: 5px;}
.candy-content > p {
    color: #222222;
    font-size: 13px;
    margin-bottom: 5px;
}

.button {
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    font-family: gill sans mt;
    font-weight: normal;
    float: right;
}

.button.green {background: #63ad3d; float:left;}
.candy-content .button.green {float: right;}
.button.grey {background: #888888; float:left;}
.button.no-stores {background: #cccccc; float:left; cursor: default;}
.button.no-stores:hover {cursor: default;}

.button.purple {background: #893d88;}
/* Footer */
#footer {background: url("/images/footer-bg.png"); box-shadow: 0px -15px 20px rgba(2, 5, 7, 0.37); font-size: 14px;}
.quick-link, .help , .footer-block {display: inline-block; margin-left: 40px; vertical-align: top;}
#footer li {list-style: none outside none; }
#footer h4 {font-size: 14px;}
#footer li a{color : #FFFFFF; font-size: 14px;}
.footer-social {float: right; margin-top: 15px;}
.quick-link ul , .footer-block ul{display: inline-block; margin-right: 36px; vertical-align: top;}

/* Search page*/
.choose h1, .refine h1, .result h1, .guide h1 {font-family: 'Open Sans',sans-serif; font-size: 28px; color: #222222; font-weight: normal;}
.choose p, .refine p, .guide p {color: #222222; font-size: 12px;}
.circle2 {
	background: rgb(27,139,212); /* Old browsers */
	background: -moz-linear-gradient(45deg,  #0d3be0 8%, #58eefc 92%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(8%,#0d3be0), color-stop(92%,#58eefc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* IE10+ */
	background: linear-gradient(45deg,  #0d3be0 8%,#58eefc 92%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d3be0', endColorstr='#58eefc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	box-shadow: 1px 2px 3px 0 #335577 inset;

  border-radius: 50%;
  width: 150px;
  height: 150px; 
  position: relative;
  z-index: 5;
  /*behavior: url('/js/PIE.php');*/
}
.inside-s-cir-red, .inside-s-cir-blue, .inside-s-cir-green, .inside-s-cir-purple, .inside-s-cir-orange {border-radius: 50%; width: 120px; height: 120px; margin: 14px auto 0; padding-top: 50px; vertical-align: middle; font-family: 'Open Sans',sans-serif; font-size: 16px; color: #ffffff; cursor: pointer}
.inside-s-cir-red {
	background: #B80E3E;
	background: /*url('/images/cross.png'),*/ -moz-linear-gradient(top,  #b52649 0%, #9b0d25 100%); /* FF3.6+ */
	background: /*url('/images/cross.png'),*/ -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b52649), color-stop(100%,#9b0d25)); /* Chrome,Safari4+ */
	background: /*url('/images/cross.png'),*/ -webkit-linear-gradient(top,  #b52649 0%,#9b0d25 100%); /* Chrome10+,Safari5.1+ */
	background: /*url('/images/cross.png'),*/ -o-linear-gradient(top,  #b52649 0%,#9b0d25 100%); /* Opera 11.10+ */
	background: /*url('/images/cross.png'),*/ -ms-linear-gradient(top,  #b52649 0%,#9b0d25 100%); /* IE10+ */
	background: /*url('/images/cross.png'),*/ linear-gradient(to bottom,  #b52649 0%,#9b0d25 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b52649', endColorstr='#9b0d25',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 6px -1px #222222, 0 1px 1px 0 #DDAAAA inset;
}
.inside-s-cir-green {
	background: url('/images/tick.png') #63AD3D;
	background: url('/images/tick.png'), -moz-linear-gradient(top,  #6caa4b 9%, #2f7518 91%); /* FF3.6+ */
	background: url('/images/tick.png'), -webkit-gradient(linear, left top, left bottom, color-stop(9%,#6caa4b), color-stop(91%,#2f7518)); /* Chrome,Safari4+ */
	background: url('/images/tick.png'), -webkit-linear-gradient(top,  #6caa4b 9%,#2f7518 91%); /* Chrome10+,Safari5.1+ */
	background: url('/images/tick.png'), -o-linear-gradient(top,  #6caa4b 9%,#2f7518 91%); /* Opera 11.10+ */
	background: url('/images/tick.png'), -ms-linear-gradient(top,  #6caa4b 9%,#2f7518 91%); /* IE10+ */
	background: url('/images/tick.png'), linear-gradient(to bottom,  #6caa4b 9%,#2f7518 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6caa4b', endColorstr='#2f7518',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 6px -1px #222222, 0 1px 1px 0 #AADDAA inset;
}
.s-cir-shadow {background: url("/images/search-shadow.png") no-repeat; width: 172px; height: 32px; position: absolute; left: -14px; bottom: -15px;}
.choose .circle2 {display: inline-block;}
.choose .circle-container { margin-right: 60px;}
.choose .circle-container:last-child{margin-right: 0;}
.list {text-align: center; margin-top: 25px;}
.choose-content .search-button, .refine-content .search-button {position: static; width: 180px; display: block; float: right; margin: 50px 10px 30px 0;}
.choose-content, .refine-content {background: #DBDBDB; padding-bottom: 40px;}
.choose hr {margin: 40px 0;}
.options {display: inline-block; width: 32%;}
.options label {font-family: 'Open Sans',sans-serif; font-size: 18px; color: #222222; width: 185px; margin-bottom: 10px;}
.options select {
    border: 1px solid #AAAAAA;
    color: #666666;
    font-family: Open Sans;
    display: inline-block;
    height: 33px;
    line-height: 33px;
    padding: 4px;
    /*width: 230px;*/
    border-radius: 8px;
}
.search-desc {color: #999999; font-size: 11px; font-family: 'Open Sans',sans-serif; float: right; margin-right: 15px; margin-top: 73px;}
.title2 h2 {margin-top: 5px;}
.refine {margin-bottom: 60px;}
.refine-item{margin-top: 10px; margin-bottom: 30px;}

/** Search result **/
.result {margin-bottom: 60px;}
.single-result {background: #ffffff; min-height: 180px; margin-bottom: 25px;}
.single-result > img {display: inline-block; vertical-align: top;}
.result-desc, .result-rating {display: inline-block;}
.result-desc {width: 300px; vertical-align: top;}
.result-desc h3, .result-desc p{color: #222222; font-family: 'Open Sans',sans-serif;}
.result-desc h3 {font-size: 20px; font-weight: normal;}
.result-desc p {font-size: 12px; margin-bottom: 10px;}
.blue{
    background: rgb(29,141,213); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkOGRkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OWJhZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(29,141,213,1) 0%, rgba(89,186,243,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(29,141,213,1)), color-stop(100%,rgba(89,186,243,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(29,141,213,1) 0%,rgba(89,186,243,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d8dd5', endColorstr='#59baf3',GradientType=1 ); /* IE6-8 */
font-size: 12px;
padding: 10px 25px;
float: left;
}
.price {
    color: #B80E3E;
    display: inline-block;
    font-family: gill sans mt;
    font-size: 14px;
    font-weight: bold;
    margin: 12px 0 0 12px;
    width: auto;
    vertical-align: top;
}
.item {width: 260px;}
.save-icon {width: 100px; margin-left: 15px;}
.result-rating a {display: block; float: none; margin: 5px 5px 0 0; font-family: Gill Sans MT; font-size: 12px; padding: 8px 15px 10px;}
.result-rating {float: right;}
.whats-this {color: #999999; font-family: 'Open Sans',sans-serif; font-size: 11px; display: block; text-align: right; margin: 5px 10px 0 0;}
.rating {width: 125px; margin-right: 3px;}
.clearBoth {clear: both; display: block;}
.result > h1 {margin-bottom: 25px;}

/** Content **/
#header-content {
    background: rgb(64,121,174); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiM0MDc5YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMWM1MTdiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  rgba(64,121,174,1) 25%, rgba(28,81,123,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(25%,rgba(64,121,174,1)), color-stop(100%,rgba(28,81,123,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(64,121,174,1) 25%,rgba(28,81,123,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(64,121,174,1) 25%,rgba(28,81,123,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(64,121,174,1) 25%,rgba(28,81,123,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(64,121,174,1) 25%,rgba(28,81,123,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4079ae', endColorstr='#1c517b',GradientType=1 ); /* IE6-8 */

}
.guide-img {position: relative; top: -5px;}
.offset {padding-left: 0px;}
.content-block {text-align: left; background: #DBDBDB; display: inline-block; margin: 0 15px 20px 0; width: 435px; padding: 0 6px 10px;}
.content-block:nth-child(even) {margin-right: 0;}
.content-block h3 {padding-bottom: 6px; margin-top: 9px; font-family: 'Open Sans',sans-serif; font-size: 22px; color: #222222; font-weight: normal; border-bottom: 1px dashed #666666;}
.content-block p {color: #222222; font-size: 12px;}
.guide-content {text-align: center; margin-top: 5px; margin-bottom: 25px;}
.content-block .button {font-size: 12px; padding: 7px 16px 9px; margin-right: 3px;}

/** circle action **/
.circle-container {position: relative; display: inline-block; vertical-align: middle;}
.cir-pic {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 50% 50% 50% 50%;
    height: 140px;
    /*overflow: hidden;*/
    width: 140px;
    position: absolute;
    top: 0px;
    z-index: 1;
}

/** Product Search Result */
.search-result-container h3{font-weight: normal;}
.search-result-container h2{text-transform: uppercase}
.product-snippet{background-color: #FFFFFF; margin : 10px 0 10px; float: left; padding : 5px 0; width: 100%;}
.product-snippet .thumb{float:left; width: 31%; padding-right: 10px; text-align: center; font-size: 10px; padding-bottom: 5px; color: #AAAAAA; }
.product-snippet .content{float:left; width: 69%; padding-right: 5px}
.product-snippet .widget{float:right; margin-top: 8px; margin-right: 10px;}

.product-desc p {margin-bottom: 5px;}
.numstores {margin-top: 5px; margin-bottom:5px; text-transform: uppercase;}
.discount{position: relative; float:right; color : #C40B27; font-weight: bold; font-family: 'Open Sans',sans-serif; font-size: 18px; margin-right: 36px;}
.discount-thumb{width: 90px; margin-top: -9px}
.discount-large{float: right; margin-top: -9px; position: relative;}
.discount-price{color : #C40B27; font-weight: bold; font-family: 'Open Sans',sans-serif; font-size: 18px}
.discount-lowest{color : #C40B27; font-weight: bold; font-family: 'Open Sans',sans-serif; }
.discount-ribbon-text{position: absolute; color: #FFFFFF; font-size: 0.6em; top: 60px; left: 8px; width: 74px; text-align: center;}
.discount-ribbon-text-large{position: absolute; color: #FFFFFF; font-weight: bold; top: 90px; left: 11px; width: 92px; text-align: center;}
.rating-thumb{float:right}
.widget .button{width : 135px;} 
.stores{display: none; font-family: 'Open Sans',sans-serif; background: #F4F4F4; margin-top: 10px;}

.store-buy{text-align: right; width: 165px;}
.store-discount-price{min-width: 180px;}
.store-selector{padding: 10px; border-top: 1px dashed #999999; }
.store-selector:hover{background: #EEEEEE;}
.store-selector-header{padding: 2px 10px 2px 10px; border-top: 1px dashed #999999; }
.store-discount-list{color: #A369A5; text-decoration: line-through; min-width: 110px; font-size: 18px;}
.store-discount-list-header{float: left; font-weight: bold; width: 140px;}
.store-discount-price{color: #C40B27;  font-size: 18px; font-weight: bold;}
.store-company{font-size: 18px; min-width: 180px;}
.store-company-header{float: left; font-weight:bold; width: 240px;}
.stores-table {width: 100%; border: 0; background-color: #F4F4F4; margin: 0}
.stores-table th {text-align: left; font-size: 1.3em; padding: 8px 10px;}
.stores-table tr {background-color: #F4F4F4 !important;}
.stores-table td {vertical-align: middle; padding: 4px 10px;}
.store-divider {border-top: 1px dashed #999999; padding: 0 !important;}
.gotostore {float: none;}


form table th{text-align: left; vertical-align: top; padding: 10px; padding-top: 15px;}

.whatsthis{font-size: 10px; color: #999999;}

#enter-fname, #enter-lname{width: 49%; display: inline-block;}
#countpreview {display: inline-block; border-radius: 4px; margin-top: 48px; margin-left: 60px; padding: 14px; text-align: center; text-transform: uppercase; color: #666666; width: 300px; font-weight: bold; background-color: #F2F2F2;}
#countpreviewspecific {display: inline-block; border-radius: 4px; margin-top: 14px; padding: 14px; text-align: center; text-transform: uppercase; color: #666666; width: 300px; font-weight: bold; background-color: #F2F2F2;}

.top-nav{margin-top: 5px;}
.button.numstores, .button.gotostore{font-size: 16px; margin-left: -3px;}

.coupon-ol {list-style: decimal; margin-left: 15px;}

.search-specific {margin-top: 16px !important; margin-right: 3px !important; padding-left: 40px !important;}
.service-line-search {margin-right: 60px !important; width: 150px; padding-left: 40px !important;}

.gray{
background-color: #BBBBBB;
font-size: 12px;
padding: 10px 25px;
float: left;
}

#loginform td {
    background: none repeat scroll 0 0 #FFFFFF;
}

ul.pagination {
	height: auto;
	padding-bottom: 20px;
}

.refine-container {padding: 0 60px;}

.no-strike { text-decoration: none; }

.product-desc { min-height: 100px; }

.refine.results label {
    font-size: 14px;
}

.refine.results .refine-item {
    margin-bottom: 16px;
    margin-top: 0;
}

.refine.results .title2 {
    display: none;
}

.refine.results .refine-content {
    padding: 20px 0;
}

.search-result-container a.search-button {
    margin: 11px;
}


.results-topmatches + .pagination-container {
	margin-top: 21px;
}

.reveal-thankyou {
    display: none;
}

.wishlist.button {
    padding: 10px 15px 11px;
    width: 140px;
}

.wishlist.gray:hover {
    background-color: #888888;
}
